.user-profile-container {
  display: block;
  background-color: #f0f0f0;
  height: calc(80vh);
  width: calc(90vh);
  border-radius: 20px;
  margin-top: 150px;
}

.user-profile-header {
  padding: 20px 20px;
  display: flex;
  vertical-align: top;
  justify-content: flex-start;
}

.user-profile-photo-username {
  justify-content: start;
}

.user-profile-button-div {
  display: flex;
}

.user-profile-profile-picture {
  height: 100px;
  border-radius: 50%;
}
.user-profile-username {
  text-align: left;
  margin: -20px 20px 20px;
}

.user-profile-button-div{
  width: 100%;
}

.user-profile-follow-button{
  background-color: #67746f;
    color: white;
    border: none;
    width: 100%;
    padding: 10px;
    margin: 0px 15px 0px 15px;
    border-radius: 4px;
    cursor: pointer;
}

.user-profile-followers-followed {
  display: flex;
  margin: 20px 100px;
}

.user-profile-user-info {
  margin-left: 20%;
  margin-right: 80%;
}


/* 
  .profile-header {
    text-align: center;
    padding: 20px;
  }
  
  .profile-picture {
    width: 100px;
    height: 100px;
    border-radius: 50%;
  }
  
  .profile-stats {
    display: flex;
    justify-content: space-around;
    margin: 10px 0;
  }
  
  .follow-button {
    background-color: #3897f0;
    color: white;
    border: none;
    padding: 10px;
    border-radius: 4px;
    cursor: pointer;
  }
  
  .tabs {
    display: flex;
    justify-content: space-around;
    margin-top: 20px;
  }
  
  .tabs button {
    background: none;
    border: none;
    cursor: pointer;
    padding: 10px;
  }
  
  .tabs .active {
    border-bottom: 2px solid #3897f0;
  }
  
  .list-view ul {
    list-style-type: none;
    padding: 0;
  }
  
  .list-view li {
    padding: 10px;
    border-bottom: 1px solid #ddd;
  } */